.version.index /* version checker */
{
	color: #000014;
	background-color: #38BAEF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1959.7500000000173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -106px;
	margin-bottom: -132px;
	width: 0.01px;
}

#slideshowu3644
{
	z-index: 94;
	width: 0.01px;
	height: 786px;
	left: -100px;
	position: relative;
}

#u3678
{
	position: absolute;
	width: 1160px;
	height: 569px;
	background-color: transparent;
	top: 106px;
}

#u3678popup
{
	z-index: 95;
}

#u3848
{
	z-index: 96;
	width: 1160px;
	height: 569px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3679
{
	z-index: 98;
	width: 1160px;
	height: 569px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3867
{
	z-index: 100;
	width: 1160px;
	height: 569px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3885
{
	z-index: 102;
	width: 1160px;
	height: 569px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3876
{
	z-index: 104;
	width: 1160px;
	height: 569px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3648
{
	position: absolute;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
	left: 120px;
}

#u3648popup
{
	z-index: 106;
}

#u3852
{
	z-index: 107;
	width: 90px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u3852:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	width: 86px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3661
{
	z-index: 109;
	width: 90px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u3661:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	width: 86px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3870
{
	z-index: 111;
	width: 90px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u3870:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	width: 86px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3888
{
	z-index: 113;
	width: 90px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 515px;
}

#u3888:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	width: 86px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3879
{
	z-index: 115;
	width: 90px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 615px;
}

#u3879:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	width: 86px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3852.SSSlideLinkSelected,#u3661.SSSlideLinkSelected,#u3870.SSSlideLinkSelected,#u3888.SSSlideLinkSelected,#u3879.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 90px;
	height: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3667
{
	position: absolute;
	width: 669px;
	background-color: transparent;
	top: 686px;
	left: 245px;
}

#u3667popup
{
	z-index: 117;
}

#u3855-6
{
	z-index: 118;
	width: 649px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u3670-8
{
	z-index: 124;
	width: 649px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u3670-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3873-9
{
	z-index: 132;
	width: 649px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u3891-9
{
	z-index: 141;
	width: 649px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u3670-2,#u3891-2
{
	font-size: 30px;
	line-height: 30px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: arvo, serif;
	font-weight: 400;
}

#u3882-10
{
	z-index: 150;
	width: 649px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u3855-2,#u3873-2,#u3882-3
{
	font-size: 30px;
	line-height: 30px;
	color: #FFFFFF;
	font-family: arvo, serif;
	font-weight: 400;
}

#u3873,#u3882
{
	letter-spacing: 1px;
}

#u3855-4,#u3670-4,#u3873-7,#u3891-7,#u3882-8
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3855-3,#u3670-3,#u3670-5,#u3873-6,#u3891-6,#u3882-7
{
	line-height: 20px;
}

#u3677-4
{
	position: absolute;
	width: 10px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 60px;
	color: #959595;
	text-align: center;
	font-size: 60px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	top: 695px;
	left: 168px;
}

#u3677-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 10px;
	margin: 0px;
}

#u3677-4popup
{
	z-index: 160;
}

#u3677-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3645-4
{
	position: absolute;
	width: 10px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 60px;
	color: #959595;
	text-align: center;
	font-size: 60px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	top: 695px;
	left: 962px;
}

#u3677-4:active,#u3645-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 10px;
	margin: 0px;
}

#u3645-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 10px;
	margin: 0px;
}

#u3645-4popup
{
	z-index: 164;
}

#u3645-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3677-4:active p,#u3645-4:active p
{
	color: #7F7F7F;
	visibility: inherit;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2667-3
{
	z-index: 224;
	width: 224px;
	min-height: 422px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #262626 url("../images/pattern-overlay-u2667-3-fr.png") no-repeat left top;
	background-color: rgba(0,0,0,0.85);
	background-size: cover;
}

#u4803
{
	z-index: 252;
	width: 190px;
	background-color: transparent;
	position: fixed;
	top: 26px;
	left: 17px;
}

#menuu2668
{
	z-index: 227;
	width: 224px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 245px;
	left: 0px;
}

#u2676
{
	width: 224px;
	background-color: transparent;
	position: relative;
}

#u2679
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	-pie-background: rgba(0,0,0,0.5);
}

#u2679.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u2681-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u2679:hover #u2681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u2679:hover #u2681-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2686
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.5);
}

#u2686:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u2687-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u2679.MuseMenuActive #u2681-4,#u2686:hover #u2687-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u2686:hover #u2687-4 p
{
	color: #000000;
	visibility: inherit;
}

#u4003
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.5);
}

#u4003:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u4005-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u2686.MuseMenuActive #u2687-4,#u4003:hover #u4005-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u4003:hover #u4005-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2683,#u4000,#u2669
{
	width: 224px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u2670
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.5);
}

#u2670:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u2671-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u4003.MuseMenuActive #u4005-4,#u2670:hover #u2671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u2670.MuseMenuActive #u2671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u2670:hover #u2671-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2679.MuseMenuActive #u2681-4 p,#u2686.MuseMenuActive #u2687-4 p,#u4003.MuseMenuActive #u4005-4 p,#u2670.MuseMenuActive #u2671-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 14px;
	text-align: left;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u5605-7
{
	z-index: 254;
	width: 141px;
	min-height: 15px;
	background-color: transparent;
	text-align: right;
	letter-spacing: 1px;
	line-height: 14px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 369px;
	left: 41px;
}

#u5605-3
{
	color: #959595;
}

#u5605-2,#u5605-5
{
	color: #B1B1B1;
}

#u5776-3
{
	z-index: 91;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u5776-3-bw
{
	z-index: 91;
	min-height: 118px;
	margin-top: -112px;
	margin-bottom: -112px;
}

#u3733-14
{
	z-index: 4;
	width: 861px;
	min-height: 353px;
	background-color: transparent;
	margin-left: 69px;
	margin-top: 40px;
	position: relative;
}

#u3733-5
{
	font-size: 18px;
	line-height: 22px;
	padding-top: 4px;
	font-family: arvo, serif;
	font-weight: 700;
}

#u3733-3
{
	font-weight: 400;
}

#u3733-8
{
	font-size: 16px;
	line-height: 24px;
	color: #474747;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3733-10,#u3733-12
{
	font-size: 16px;
	line-height: 24px;
	padding-top: 15px;
	color: #474747;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u5594
{
	z-index: 213;
	width: 912px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #AFBBBD;
	margin-left: 25px;
	margin-top: 15px;
	position: relative;
}

#u5593-6
{
	z-index: 18;
	width: 861px;
	min-height: 123px;
	background-color: transparent;
	margin-left: 69px;
	margin-top: 47px;
	position: relative;
}

#u3733-2,#u5593-2
{
	font-size: 32px;
	line-height: 38px;
	font-family: arvo, serif;
	font-weight: 700;
}

#u5593-4
{
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	font-family: arvo, serif;
	font-weight: 400;
}

#ppu5650
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: 12px;
}

#pu5650
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 477px;
}

#u5650
{
	z-index: 2;
	width: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5660-4
{
	z-index: 220;
	width: 204px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 36px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 67px;
}

#u5644
{
	z-index: 214;
	width: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5616-4
{
	z-index: 216;
	width: 204px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 36px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 58px;
}

#pu5599-30
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 19px;
}

#u5599-30
{
	z-index: 24;
	width: 383px;
	min-height: 514px;
	background-color: transparent;
	text-align: left;
	color: #474747;
	line-height: 21px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u5600-37
{
	z-index: 54;
	width: 381px;
	min-height: 348px;
	background-color: transparent;
	line-height: 21px;
	color: #474747;
	text-align: left;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u5600-10
{
	padding-top: 10px;
}

#u5599-16,#u5599-22,#u5599-28,#u5600-17,#u5600-25,#u5600-35
{
	padding-top: 5px;
}

#u5600-31,#u5600-33
{
	font-style: italic;
}

#u3780
{
	z-index: 168;
	min-height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: #AFBBBD;
	padding-bottom: 24px;
}

#u3780_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u3801-12
{
	z-index: 192;
	width: 193px;
	min-height: 55px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 120px;
}

#u3801-6
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u3801-7
{
	font-size: 11px;
	line-height: 13px;
	color: #959595;
}

#u3801-10
{
	font-size: 12px;
	line-height: 14px;
	color: #474747;
}

#u3790
{
	z-index: 169;
	width: 2px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 366px;
}

#u3798-21
{
	z-index: 171;
	width: 330px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #959595;
	line-height: 14px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 421px;
}

#u3798-7,#u3798-11,#u3798-15
{
	color: #FFFFFF;
}

#u3791
{
	z-index: 170;
	width: 2px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 808px;
}

#u3799-9
{
	z-index: 204;
	width: 142px;
	min-height: 47px;
	background-color: transparent;
	text-align: right;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 904px;
}

#u3780-bw
{
	z-index: 168;
	min-height: 97px;
	margin-top: 89px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 131px;
}

#page .verticalspacer
{
	clear: both;
}

